MediaWiki:Common.css: Difference between revisions

Add new border
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 569: Line 569:
}
}


.tablenoborder1 tr {
.tablenoborder1 td {
top-border: none;
border-bottom: none !important;
bottom-border: none;
border-top: none !important;
}
}
.tablenoborder2 tr {
.tablenoborder2 td {
top-border: none;
border-top: none !important;
}
}


.tablenoborder3 tr {
.tablenoborder3 td {
bottom-border: none;
border-bottom: none !important;
}
}